<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_taluka set fld_taluka_delete='1' where fld_taluka_id='".$_GET['fld_taluka_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Taluka Deleted');";
            echo 'window.location.href = "view_taluka.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Taluka Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_taluka.php";';
            echo "</script>";
             
             }

             ?>